search cancel

Using a 12.x OPAMSVDB dataset on 13.x or 14.x

book

Article ID: 202955

calendar_today

Updated On:

Products

OPS/MVS Event Management & Automation

Issue/Introduction

During the upgrade process of OPS/MVS from Release 12.x to Releases 13.x or 14.x, is it possible to use the old OPAMSVDB dataset ?

 

Environment

Release : All

Component : OPS/MVS

Resolution

When upgrading OPS/MVS from Release 12.x to 13.x or even 14.x, it is possible to use the OPAMVSDB dataset of the older Release as the VSAM allocation job CCLXCNTL(OPAMVSDB) is exactly the same for all Releases and that file can be used between different Release of OPSMVS.